@charset "UTF-8";
/* CSS Document */

body {
	font: 62.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	background:#23160D;
	color:#000000;
	margin:0;
	border-top:2px solid #5C4735;
}

* {
	margin:0;
	padding:0;
}

h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:8em;
	font-weight:normal;
	color:#333333;
	letter-spacing:3px;
	margin:20px 0;
}

h1 a {
	text-decoration:none;
	color:#888686;
}

#footer {
	padding:20px;
	text-align:left;
	border-top:0px solid #eee;
	margin:0;
	color:#999;
}

#header {
	border-top:0px solid #5C4735;
}

#header .description {
	float:right;
	margin:45px 70px 0 0;
	color:#FC0;
	font-size: 1.6em;
}

#header h1 {
	margin:25px 0 0 0;
	padding:25px 25px 30px 0;
	border-bottom:0px solid #FC0;
	color:#FC0;
	font-family: Impact, Tahoma, Geneva, sans-serif
}

#wrapper {
	width:760px;
	margin:0 auto;
	
}

#nav {
	/*border-bottom:1px solid #ffffff;*/
	padding:7px 0;
	margin:0;
	border-top:1px solid #5C4735;
	height:24px;
}

#nav li {
	float:left;
	list-style:none;
}

#nav li a {
	color:#fff;
	padding:5px 5px 7px 5px;
	background: #C60;
	font:1.2em Trebuchet MS;
	letter-spacing: 0.05em;
	margin:1px 2px 0 0;
	/*font-weight:bold;*/
	text-decoration:none;
	display:block;
}
#nav li a:hover {
	background-color:#cc6;
	color:#333;
	text-decoration:none;
}

#nav li a.active {
	background-color: #cc6;
	color:#000;
	text-decoration:none;
}

.clear {
	clear:both;
}

#content {
	background:#cc6;
	margin:0 275px 0 0 !important;
	margin:0 277px 0 0;
	/*border-right:1px solid #eee;
	border-left:1px solid #eee;
	border-bottom:1px solid #EEEEEE;*/
	padding:10px 25px 30px 25px;
}

#content p {
	line-height:25px;
	margin:25px 0;
	font-size:110%;
	word-spacing:2px;
}

#content a {
	text-decoration:none;
	color:#333;
	border-bottom:1px solid #826147;
}

#content a:hover {
	color:#000;
}

#content h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:2.8em;
	font-weight:normal;
	margin:15px 0;
	border-bottom:1px solid #826147;
	padding:5px 0;
}

#content h2 a {
	color:#444;
	text-decoration:none;
	border:none;
}

#sidebar {
	background: transparent;
	width:250px;
	float:right;
	padding: 0px 10px 30px 10px;
	/*border-left:1px solid #eee;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;*/
}
#sidebar img {
	background: transparent;
	border: 0;
}
#sidebar h2 {
	letter-spacing:2px;
	font-size:1.4em;
	color:#333;
	border-bottom:1px solid #f6f6f6;
	padding:0 0 3px 0;
}

#sidebar ul {
	list-style:none;
	margin:0 0 20px 0;
}

#sidebar li {
	padding:3px;
	border-bottom:1px solid #f6f6f6;
}

#sidebar li a {
	color:#333;
	text-decoration:none;
}

#sidebar input {
	width:240px;
	padding:5px;
	background:#fdfdfd;
	color:#444;
	border:1px solid #f6f6f6;
	font:11px Verdana;
}

#sidebar input:focus {
	background:#fff;
	border:1px solid #eee;
}

#sidebar li a:hover {
	color:#000;
}

p.news {
	padding:10px;
	background: transparent;
	margin:0;
	color:#999999;
	/*border-bottom:2px solid #5C4735;
	border-top:2px solid #5C4735;*/
}

blockquote {
	padding:5px 15px;
	background:#f6f6f6;
	margin:10px 0;
	border:1px solid #eee;
}

#content p2 {
	font-family:"Times New Roman", Times, serif;
	line-height:25px;
	margin:25px 0;
	font-size:120%;
	font-style:italic;
	word-spacing:2px;
}

#content p3 {
	line-height:25px;
	margin:25px 0;
	font-size:120%;
	font-style:italic;
	word-spacing:2px;
}

#content ul, ol {
	margin:10px 10px 10px 25px;
	border-top:1px solid #eee;
}
#content li {
	padding:10px;
	border-bottom:1px solid #eee;
}

img {
	background:#ccc;
	padding:1px;
	border:5px solid #eee;
}

#content h3 {
	margin:10px 0;
	font:160% Trebuchet MS;
	color:#222;
}

a.more {
	display:block;
	text-align:right;
	color:#E0E0E0;
	text-decoration:none;
	margin:10px 0 0 0 ;
}
a.more:hover {
	text-decoration:underline;
}